[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20041106 changes



Bill Nottingham wrote:

In fact, it's the latter. There are two versions of MySQL libraries
to link against - 4.x for GPL apps, and 3.x for other apps.

theoretically _any_ program included under MySQL "FLOSS License Exception v0.2" can be linked against 4.x, not _only_ GPL programs.

[ http://www.mysql.com/company/legal/licensing/foss-exception.html ]

--
TLOZ OOT: worse than drugs.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]